﻿/* This CSS was initially developed by DECS Online Services and now incorporates selectors and attributes 
	from the reset.css and text.css that form part of the 960 Grid System by Nathan Smith
	http://960.gs/ 
	
   Convert pixels (px) to Em - http://riddle.pl/emcalc/
   default font size is set at 13px
   default bottom margin for paragraphs, headings, tables, lists and blockquotes: 10px;

*/

html {
	color: #000000;
	background: #B1F0D5 url('background.png') repeat-x top left;
	z-index: 100;
}
body { 
	color: #000;
	background: none;
	line-height:1em;
	font: 13px/1.5em roboto, helvetica, arial, sans-serif;
}
#container {
	background: none;
}

#birds1{
	background: url('birds1.png') no-repeat top center;
	height: 148px;
	width: 122px;
}
ul{
	list-style:none
}
ol{
	list-style:none
}
ol{
	list-style:decimal;
}
ul{
	list-style:disc;
}
li{
	margin-left:30px
}
ul.nobullets {
	list-style-type:none;
	list-style-image: none;
}
q.option2{
	quotes:none;
}
q.option1{
	quotes:none;
}
q{
	quotes:none;
}
blockquote.option2{
	quotes:none;
}
blockquote.option1{
	quotes:none;
}
blockquote{
	quotes:none;
}
q.option2:after{
	content:'';content:none
}
q.option2:before{
	content:'';content:none
}
blockquote.option2:after{
	content:'';content:none
}
blockquote.option2:before{
	content:'';content:none
}
q:after.option1{
	content:'';content:none
}
q:before.option1{
	content:'';content:none
}
blockquote.option1:after{
	content:'';content:none
}
blockquote.option1:before{
	content:'';content:none
}
q:after{
	content:'';content:none
}
q:before{
	content:'';content:none
}
blockquote:after{
	content:'';content:none
}
blockquote:before{
	content:'';content:none
}
q {
	quotes:none;
}
blockquote {
	quotes:none;
}
q:after{
	content:'';content:none
}
q:before{
	content:'';content:none
}
blockquote:after{
	content:'';content:none
}
blockquote:before{
	content:'';content:none
}
blockquote {
	padding-left: 23px;
}
blockquote.option1 {
	padding-left: 46px;
}
blockquote.option2 {
	padding-left: 66px;
}
:focus{
	outline:0
}
ins{
	text-decoration:none
}
del{
	text-decoration:line-through
}
/* 
The table/tr/td styles 'contacttable', 'contacttabletop', 'sessiontabletop', 'download' and 'notice' are to provide compatibility with older DECS website templates. If you are using a current template and are confident to do so, you may delete these obsolete table styles and this comment with them  
*/
table {
	margin: 0.875em 0 0.875em 0;
	border-collapse:collapse;
	border-spacing:0;
	text-align: left;
	vertical-align: top;
	line-height: 1.75em;
}
tr {
	margin: 0;
}
tr.sessiontabletop th {
	border-bottom: 2px dotted #F9F9F4;
	padding: 0 3px 0 3px;
	vertical-align: top;
	text-align: left;
}
tr.contacttabletop th {
	border-bottom: 2px dotted #F9F9F4;
	padding: 0 3px 0 3px;
	vertical-align: top;
	text-align: left;
}
th {
	border-bottom: 2px dotted #F9F9F4;
	padding: 0 3px 0 3px;
	vertical-align: top;
	text-align: left;
}
tr.sessiontabletop td {
	border-bottom: 2px dotted #F9F9F4;
	padding: 0 5px 0 5px;
	vertical-align: top;
	text-align: left;
}
tr.contacttabletop td {
	border-bottom: 2px dotted #F9F9F4;
	padding: 0 5px 0 5px;
	vertical-align: top;
	text-align: left;
}
td {
	border-bottom: 2px dotted #F9F9F4;
	padding: 0 5px 0 5px;
	vertical-align: top;
	text-align: left;
}
tr:hover td {
	background-color: #ECEBE5;
}
tr:hover th {
	background-color: #ECEBE5;
}
table.option1 {
	background: #DBE8E8;
	border: 2px solid #F9F9F4;
}
table.download {
	background: #DBE8E8;
	border: 2px solid #F9F9F4;
}
.option1 th {
	background: #2C9495;
	border-bottom: 2px solid #F9F9F4;
}
.option1 tr th {
	background: #2C9495;
	border-bottom: 2px solid #F9F9F4;
}
th.download {
	background: #2C9495;
	border-bottom: 2px solid #F9F9F4;
}
.download tr th {
	background: #2C9495;
	border-bottom: 2px solid #F9F9F4;
}
.option1 tr td {
	border-bottom: 2px solid #edf9ff;
	padding: 3px;
}
.download tr td {
	border-bottom: 2px solid #edf9ff;
	padding: 3px;
}
td.notice {
	border-bottom: 2px solid #F9F9F4;
	text-align: center;
	background: #bdc1b1;
	font-size: 0.916667em;
	margin: 5px 0 3px 0;
}
table li {
	margin: 0 0 0 6px;
	padding: 0 0 0 6px;
}
table ul {
	margin: 0 0 0 6px;
	padding: 0 0 0 6px;
}
a:active {
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
}
a:link {
	text-decoration: underline;
}
a {
	text-decoration: underline;
}
a:link {
	color: #155D67;
}
a {
	color: #155D67;
}
a:visited {
	color: #0A4048;
}
a:hover {
	color: #0A4048;
}
a:focus{
	outline:1px dotted;
}
a:active {
	color: #0F5E92;
}
hr{
	border:0 #ccc solid;border-top-width:1px;clear:both;height:0;
}
h1{
	font-size:2.333333em;
	line-height: 0.525em;
	margin-top: 1.5em;
	margin-bottom: 1.05em;
	padding-left: 15px;
	font-weight: normal;
	font-style: italic;
	letter-spacing: 0.02em;
	color: #2E536B;
}
h2 {
	margin-top: 0.875em;
	padding-top:30px;
	margin-bottom: 0.875em;
	font-weight: bold;
	background: transparent;
	font-size:1.3em;
	line-height: 1.05em;
	color: #232323;
	text-align: left;
}
h2.option1 {
}
h2 span.option1 {
}
h3 {
	margin-top: 2.1em;
	margin-bottom: 0.525em;
	padding: 3px;
	border-bottom: 1px solid #272727;
	color: #272727; 
	line-height: 1.3125em;
	font-size: 1.1em;
	font-weight: bold;
}
h4{
	color: #000006;
	font-weight: bold;
	font-size: 1.1em;
}
h5{
	color: #000007;
	font-weight: bold;
	font-size:1.0em;
}
h6{
	color: #000008;
	font-style: italic;
	font-size:1.0em;
}
a:active img {
	border: 0;
	text-decoration: none;
}
a:hover img {
	border: 0;
	text-decoration: none;
}
a:visited img {
	border: 0;
	text-decoration: none;
}
a:link img {
	border: 0;
	text-decoration: none;
}
a img {
	border: 0;
	text-decoration: none;
}
img {
	border: 0;
	text-decoration: none;
}
/* VERIFY - where is thumbnail class used? */
a.hover .thumbnail { 
	border: 1px solid #171D5C; 
}

a:active .thumbnail { 
	border: 1px solid #171D5C; 
}

a:visited .thumbnail { 
	border: 1px solid #171D5C; 
}

a:link .thumbnail { 
	border: 1px solid #171D5C; 
}

a .thumbnail { 
	border: 1px solid #171D5C; 
}

.thumbnail { 
	border: 1px solid #171D5C; 
}

img.thumbnail { 
	border: 1px solid #171D5C; 
}

.floatleft {
	float: left;
	padding: 5px 10px 5px 0;
}

img.floatleft {
	float: left;
	padding: 5px 10px 5px 0;
}
.floatright {
	float: right;
	padding: 5px 0 5px 10px;
}
img.floatright {
	float: right;
	padding: 5px 0 5px 10px;
}
.textRight { 
	text-align: right;
}
/* header / banner */
#heading {
	color: #fff;
	height: 340px;
	background: url('header.png') no-repeat top center;
	margin-top:80px;
	margin-bottom: -110px;
}
/* top menu row */
#channels_under {
	background: #E3E3E3;
	min-height: 60px;
	max-height: 60px;
	z-index: 800;
}

#channels_over {
	background: none;
	z-index:960;
	margin-top: -60px;
}

#channelsMenu a {
	margin: 0; border: 0; padding: 0; 
}

#channelsMenu li {
	margin: 0; border: 0; padding: 0; 
}

#channelsMenu ul {
	margin: 0; border: 0; padding: 0; 
}

#channelsMenu {
	margin: 0; border: 0; padding: 0; 
}

#channelsMenu ul {
	float: left;
	list-style: none;
	line-height: 1.0em;
	background: transparent none;
}

#channelsMenu {
	float: left;
	list-style: none;
	line-height: 1.0em;
	background: transparent none;
}

#channelsMenu a {
	display: block;
	width: auto;
	color: #000;
	text-decoration: none;
	padding-top: 24px;
	padding-right: 42px;
	padding-bottom: 23px;
	padding-left: 41px;
	font-weight: 300;
	font-size: 15px;
	font-family: Roboto Slab, Helvetica, Ariel, san-serif;
}

#channelsMenu a.selected {
	display: block;
	width: auto;
	color: #000;
	text-decoration: none;
	font-weight: 400;
}

#channelsMenu li.one_selected {
	background: #D35846;
}
#channelsMenu li.two_selected {
	background: #C45E35;
}
#channelsMenu li.three_selected {
	background: #CC8730;
}
#channelsMenu li.four_selected {
	background: #E0B930;
}
#channelsMenu li.five_selected {
	background: #4A9129;
}
#channelsMenu li.six_selected {
	background: #2C9495;
}
/* the following class is used to visually indicate that a parent menu that contains child items */
#channelsMenu li.sfhover a.channelsParent {
	background: transparent url('../styles/rightarrow2.gif') no-repeat right center; 
}

#channelsMenu a.channelsParent {
	background: transparent url('../styles/rightarrow2.gif') no-repeat right center; 
}

#channelsMenu li {
	float: left;
	padding: 0;
	width: auto;
	background: transparent none;
}

#channelsMenu li ul {
	margin: 0;
	border-top: 1px solid #a0daff;
	position: absolute;
	left: -999em;
	height: auto;
	width: 150px; /* total width - content area plus L/R padding + L/R border + L/R margin */
	w\idth: 130px; /* total width minus L/R padding + L/R border */
	font-weight: normal;
	
}

#channelsMenu li li {
	padding-right: 0;
	/* width: 110px; li ul width exc padding L/R */
	width: auto;
	background: #98c1dc none;
}

#channelsMenu li ul a {
	border-right: 1px solid #a0daff;
	width: 150px;
	w\idth: 129px; /* minus padding L/R in #channelsMenu a */
}

#channelsMenu li ul ul {
	margin-top: -25px;
	margin-left: 150px; /* width of menu item - moves sub menu across to start at edge of last menu */
}
#channelsMenu li.sfhover ul ul ul {
	left: -999em; /*do not change this value */
	background: #ffb400 none; 
	color: #E0B930;
}
#channelsMenu li.sfhover ul ul {
	left: -999em; /*do not change this value */
	background: #ffb400 none; 
	color: #E0B930;
}
#channelsMenu li:hover ul ul ul {
	left: -999em; /*do not change this value */
	background: #ffb400 none; 
	color: #E0B930;
}
#channelsMenu li:hover ul ul {
	left: -999em; /*do not change this value */
	background: #ffb400 none; 
	color: #E0B930;
}
#channelsMenu li li li.sfhover ul {
	left: auto; /*do not change this value */
	background: #E0B930;
}
#channelsMenu li li.sfhover ul {
	left: auto; /*do not change this value */
	background: #E0B930;
}
#channelsMenu li.sfhover ul {
	left: auto; /*do not change this value */
	background: #E0B930;
}
#channelsMenu li li li:hover ul {
	left: auto; /*do not change this value */
	background: #E0B930;
}
#channelsMenu li li:hover ul {
	left: auto; /*do not change this value */
	background: #E0B930;
}
#channelsMenu li:hover ul {
	left: auto; /*do not change this value */
	background: #E0B930;
}
#channelsMenu li.sfhover {
	background: #E0B930;
}
#channelsMenu li:hover {
	background: #E0B930;
}
#channelsMenu li.sfhover a:hover {
	color: #E0B930;
}


#content_mid {
	background: url('content_mid.png') repeat-y top center;			
	height:auto;
	display:inline-block;
	margin-top: -39px;
	padding-top:29px;
	padding-bottom:30px;
}

#push {
	clear:both;
}

#content_end {
	background: url('content_end.png') no-repeat top center;
	height: 52px;
	min-height: 52px;
	max-height: 52px;
	padding-bottom:20px;
	margin:auto;	
	margin-bottom:-50px;
}




#content_start_inside {
	background: url('content_start_inside.png') no-repeat top center;
	height: 43px;
	min-height: 43px;
	max-height: 43px;
}

#content_mid_inside {
	background: url('content_mid_inside.png') repeat-y top center;			
	height:auto;
	display:inline-block;
}


#content_end_inside {
	background: url('content_end_inside.png') no-repeat top center;
	height: 52px;
	min-height: 52px;
	max-height: 52px;
	margin:auto;	
}

#rainbow {
	background: url('rainbow.png') no-repeat top center;
	height: 286px;
	min-height: 286px;
	max-height: 286px;
	z-index: 100;
	margin-bottom: -70px;
	margin-top: 100px;
}

#rotating {
	height: 319px;
}

#hill {
 	background: url('bottom_bg.png') repeat-x top center;
 	height: 538px;
 	min-height: 538px;
 	max-height: 538px;
	z-index: 300;		
}


#sidepanel {
	padding-top: 20px;
	background: transparent none;
}
#main {
	padding-top: 90px;
}

#foot {
	background: #2b2010 url('background_foot.png') repeat top left;
	height:150px;
}







/* side menu */
div#logos { text-align:center;}
/* MENU */
#menu {
	font-size: 1em;
	line-height: 1.75em;
	margin-bottom: 2.1em;
	padding-left: 10px;
}
#menu ul ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 0.75em;
	display: inline;
}
#menu li {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 0.75em;
	display: inline;
}
#menu ul ul li {
	font-size: 1em;
}
#menu ul {
	margin: 0;
	padding: 0;
	width: 200px;
} 
#menu a:active {
	margin-bottom: 3px;
	padding: 0.525em 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	} 
#menu a:hover {
	margin-bottom: 3px;
	padding: 0.525em 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	} 
#menu a:visited {
	margin-bottom: 3px;
	padding: 0.525em 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	} 
#menu a:link {
	margin-bottom: 3px;
	padding: 0.525em 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	} 
#menu a {
	margin-bottom: 3px;
	padding: 0.525em 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	} 
#menu a:link {
	border: 1px solid #7FBEE7;
	color: #000;
	background: #A3DBFF none; 
}
#menu a {
	border: 1px solid #7FBEE7;
	color: #000;
	background: #A3DBFF none; 
}
#menu a:visited {
	border: 1px solid #7BA3BE;
	color: #000;
	background: #98C1DC none; 
}
#menu a:active {
	border: 1px solid #F4CF6D;
	color: #000;
	background: #FFE294 none;
	}
#menu a:hover {
	border: 1px solid #F4CF6D;
	color: #000;
	background: #FFE294 none;
	}
#menu a.selected:active {
	color: #BC9F00;
	background: #FFE294 none;
}
#menu a.selected:hover {
	color: #BC9F00;
	background: #FFE294 none;
}
#menu a.selected:visited {
	color: #BC9F00;
	background: #FFE294 none;
}
#menu a.selected:link {
	color: #BC9F00;
	background: #FFE294 none;
}
#menu a.selected {
	color: #BC9F00;
	background: #FFE294 none;
}
#menu .selected {
	color: #BC9F00;
	background: #FFE294 none;
}
#menu ul ul {
}
#menu ul ul a:active {
	margin-bottom: 3px;
	padding: 0.525em 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	} 
#menu ul ul a:hover {
	margin-bottom: 3px;
	padding: 0.525em 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	} 
#menu ul ul a:visited {
	margin-bottom: 3px;
	padding: 0.525em 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	} 
#menu ul ul a:link {
	margin-bottom: 3px;
	padding: 0.525em 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	} 
#menu ul ul a {
	margin-bottom: 3px;
	padding: 0.525em 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	} 
#menu ul ul a:visited {
	border: 1px solid #ffe294;
	color: #000;
	background: #FFEEBF none; 
}
#menu ul ul a:link {
	border: 1px solid #ffe294;
	color: #000;
	background: #FFEEBF none; 
}
#menu ul ul a {
	border: 1px solid #ffe294;
	color: #000;
	background: #FFEEBF none; 
}
#menu ul ul a:active {
	border: 1px solid #f7ef0b;
	color: #000;
	background: #FFE294 none; 
	}
#menu ul ul a:hover {
	border: 1px solid #f7ef0b;
	color: #000;
	background: #FFE294 none; 
	}
#menu ul ul a.selected:active {
	border: 1px solid #f7ef0b;
	color: #000;
	background: #FFE294 none; 
}
#menu ul ul a.selected:hover {
	border: 1px solid #f7ef0b;
	color: #000;
	background: #FFE294 none; 
}
#menu ul ul a.selected:visited {
	border: 1px solid #f7ef0b;
	color: #000;
	background: #FFE294 none; 
}
#menu ul ul a.selected {
	border: 1px solid #f7ef0b;
	color: #000;
	background: #FFE294 none; 
}
#menu ul ul .selected {
	border: 1px solid #f7ef0b;
	color: #000;
	background: #FFE294 none; 
}
.hidden { display: none; visibility: hidden;}

#hidden { display: none; visibility: hidden;}

/* footer */
#footer {
	margin-top: 20px;
	margin-bottom:30px;
	margin-bottom: 2px;
	padding: 4px 0 4px 0; /* leave padding right and left set to zero */
	background: none;
	color: #e3e3e3;
}
#footer a {
	font-size: 9px;
}
#footer p {
	font-size: 9px;
}
#footer div {
	font-size: 9px;
}
#footer {
	font-size: 9px;
}
#footer p {
	color: inherit;
}
#footer a:visited {
	color: #fff;
}
#footer a:link {
	color: #fff;
}
#footer a {
	color: #fff;
}
#footer a:hover {
	 color: #e3e3e3;
}
#footer a:active {
	 color: #e3e3e3;
}
.bgswatch {
	background: #063695 none;
}